Ati mobility catalyst 8.12

Status
Es sind keine weiteren Antworten möglich.
F

fighterchris

Gast
wer braucht denn mobility catalysten 8.12 ?? habe ihn und ist keine beta
 
F

fighterchris

Gast
na derfreak dann lies mal für welches system!!! und dann mach deine bemerkung !! mein treiber ist der 8.12er mobility für vista 32 bit also für die hd3650 karten usw !!!

ich bitte auch den 64bit für vista und 32/64bit für xp !!!
 
Zuletzt bearbeitet:
F

fighterchris

Gast
nein sorry hab ich vergessen !!! tja gibt es schon kennst du auch das fenster schon


und meine treiber gehen bei jedem !!!!
 
Status
Es sind keine weiteren Antworten möglich.
Top